.products-page, .brand-page {
  .row-btn {
    @include clearfix;
    padding-bottom: 20px;
    .edit-btn {
      float: right;
      margin-right: 15px;
      .active-star {
        color: orange;
      }
    }
  }
  .page-head {
    padding: 15px 0 15px 15px;
    margin: 10px;
  }

  .panel-body {
    @include clearfix;
  }

  .ctabs {
    margin-bottom: 20px;
    .btn {
      float: right;
    }
  }

  .product-names {
    padding-top: 5px;
    line-height: 1;
    .product-full-name {
      display: block;
      overflow: hidden;
      width: 100%;
      font-size: 26px;
      line-height: 30px;
      text-overflow: ellipsis;
    }
  }

  .product-details {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #eee;
    .stat {
      text-align: center;
      color: #333333;
      .count {
        font-size: 3em;
      }
    }
  }
  
  .product-stats {
    @include clearfix;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    .product-stat {
      float: left;
      width: 33.333%;
      font-size: 11px;
      color: #999;
      .product-stat-count {
        display: block;
        font-size: 28px;
        font-weight: bold;
        line-height: 1;
        color: #222;
      }
    }
  }

  .events-tab {
    .event-stream {
      .event {
        .event-time {
          color: red;
        }
      }
    }
  }

  .table {
    margin-bottom: 0px;
  }

  .product-content {
    .panel-heading {
      @include clearfix;
      .panel-title {
        float: left;
      }
      .panel-mode-switcher {
        float: right;
      }
    }

    .panel {
      img {
        @include size(350px, 250px);
        display: block;
        margin: 30px auto;
      }
      a {
        font-size: 1.2em;
        padding-top: 5px;
        padding-bottom: 5px;
        background-color: transparent;
      }
      .active-btn {
        background-color: #ebebeb;
      }
      .btn-table1 {
        border-radius: 0px;
      }
      .btn-table2 {
        border-radius: 0px;
      }
      .btn-tag {
        color: white;
        border-radius: 0px;
        margin-bottom: 10px;
        border-style: none;
        padding: 6px 18px;
        background-color: #408ec7;
        font-size: 1.1em;
      }
      .btn-tag-danger {
        background-color: #ba2028;
      }
    }
  }

  .select2-container {
    width: 100%;
  }

  .twitter-typeahead {
    width: 100%;
  }

  .gallery-panel {
    margin-top: 120px;
    .gallery-container {
      padding: 0px;
      .gallery {
        padding: 0px;
        .thumb {
          padding: 0px;
          .gallery-image {
            @include clearfix;
            img {
              z-index: 10;
              width: 100%;
              height: 80px;
            }
          }
        }
        .img_show {
          padding: 0px;
          width: 100%;
          height: 240px;
          margin-top: -240px;
          z-index: 100;
        }
      }
    }
  }
}